`<linkGrp>` | defines a collection of associations or hypertextual links.
Attributes: |
Example |
    <linkGrp type='translation'>
    <link target='s1 z1'>
    <link target='s2 z2'>
    <!-- ... -->
    <link target='s99 z99' type='paraphrase'>
    </linkGrp>
Note | A web or link group is an administrative convenience, which should be used to collect a set of links together for any purpose, not simply to supply a default value for the `type` attribute.
Tagset | additional tag set for
Class | metadata, pointerGroup [and indirectly also:] globincl, pointer
Filename | `teilink2.dtd`
Content: | May contain one or more `<link>` elements only, optionally with interspersed pointer elements.
Parents | [none]
Children | link ptr xptr
Declaration |
    <!ELEMENT linkGrp       - -  (link | ptr | xptr)+               >
    <!ATTLIST linkGrp            %a.global
                                 %a.pointerGroup                    >
See | 14.1

Back to index